<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/793757055_31122025.pdf</fichier>
         <siren>793757055</siren>
         <titreLong>APRES DEMAIN</titreLong>
         <codePostal>44000</codePostal>
         <dateDepot>08/07/2026 12:25</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>08/07/2026 12:08</dateValidation>
         <type>0</type>
         <formeJuridique>fonds_de_dotation</formeJuridique>
         <url>http://www.apresdemain.org</url>
         </depot>